/* 8301 Specific Matrix Styles */	
	#contentMain{
		width:604px;
	}
	
	#contentBody.noNav{
		width:574px;
		padding-left: 10px;
	}
	
	#contentAux{
		width:330px;
		margin:0;
		padding:20px;
		_padding:20px 15px;
		padding-top:0px;
		color:#333;
	}
	
	#rb_content{
		border-bottom:#eee solid 1px;
	}
	
	#siteNav ul.breadcrumb{
		border-bottom:none;
		font:normal 90% Verdana, Arial, Helvetica, sans-serif;
		padding-left:16px;
		color:#000;
	}
	
	#siteNav ul.breadcrumb li{
		padding:0px;
		background:none;
		padding-left:4px;
	}
	
/* Blog Header */
	h1{
		font-size:215%;
		padding:5px 0px;
	}
	
	.blogHed{
		font:90% Verdana, Arial, Helvetica, sans-serif;
		height:80px;
		position:relative;
	}
	
	.blogHed .blogName{
		display:block;
		height:80px;
		text-indent:-1000px;
		-moz-outline:none;
	}
	
	.blogHed .linkIcon.medRSS{
		position:absolute;
		top:0px;
		right:0px;
		height: 14px;
		line-height: 14px;
		margin:8px;
		display:none;
	}
/* End Blog Header */

/* 8301 Post Styles */
	.post{
		padding-bottom: 40px;
		border-bottom:#ccc solid 1px;
		margin:15px 10px 15px 0px;
	}
	
	.byline, .datestamp{
		font:normal 90% Verdana, Arial, Helvetica, sans-serif;
		color:#666;
	}
	
	.postBody{
		margin:10px 0px 0px 0px;
		font-size:105%;
		line-height:1.5em;
	}
	
	.postBody p{
		margin-bottom:15px;
	}
	
	.postBody blockquote{
		margin:20px 30px;
	}
	
	.origPosted{
		padding:10px 0; 
		font-size:105%;
	}
	
	.cnet-image-div {
		font: 80% verdana;
		color: #666;
		margin:10px 0 20px 0;
	}
	
	p.image-caption {
		font-size:11px; 
		margin:5px 0;
		color:#666;
	}
	
	.cnet-image-div.float-right {
		float: right;
		margin: 0 0 5px 5px;
	}
	
	.cnet-image-div.float-left {
		float: left;
		margin: 0 5px 5px 0;
	}
	
	hr{
		border:#999 solid 1px;
		border-bottom:#ccc solid 1px;
	}
	
	.editorBio{
		background:url(http://i.i.com.com/cnwk.1d/i/bn/obl/news_wh_bio1.gif) no-repeat;
		color:#333;
		margin:14px 0;
		padding:2px 0 0 0;
		width:560px;
		font:normal 90% Verdana, Arial, Helvetica, sans-serif;
		line-height:1.5em;
	}
	
	.editorBio .bioContent{
		background:url(http://i.i.com.com/cnwk.1d/i/bn/obl/news_wh_bio2.gif) left bottom no-repeat;
		padding:6px 10px;
	}
		
	.post dl.horizontal{
		font:90% Verdana, Arial, Helvetica, sans-serif;
	}
	
	.post dl.horizontal dt{
		text-transform:uppercase;
	}
	
	dt{
		color:#333;
	}
	
	.inlineDL.postLinks{
		font:normal 90% Verdana, Arial, Helvetica, sans-serif;
	}
	
	.inlineDL.postLinks dt{
		text-transform:uppercase;
	}
	
	.inlineDL.postLinks dd{
		margin-right:4px;
	}
	
	.postBody ul{
		padding:10px 25px;
	}
	
	.postBody ul li{
		list-style-type:disc;
		padding:3px 0px;
	}
	
	.postBody ol{
		padding:10px 25px;
		list-style:decimal outside;
	}
	
	.facebook-only {
		display: none;
	}
	
	#contentBody .recentPosts {
	    margin:0 0 40px;
        }
		
/* bulk include support */

	dl.bulk {
		margin:10px 0 20px;
		padding:0 0 20px;
		border-bottom:1px solid #ccc;
	}

	dl.bulk dd {
		margin:5px 0 0;
	}

	dl.bulk p {
		margin:10px 0;
	}

	dl.bulk img.bulk {
		float:left;
		margin:0 10px 0 0;
	}
	
	dl.bulk h3 {
		font-size:100%;
	}
		
/* Bidwar */	
	.bidwar {
		padding: 20px 0 0;
		border-top: 1px solid #CCC;
		margin: 20px 0 0;
	}
	
	.bidwar iframe {
		margin: 0 0 0 -5px;
	}

/* Right Column */	
	.about .subscribe{
		margin-top:10px;
	}
	
	.about .subscribe a {
		font:bold 130% Arial, Helvetica, sans-serif;
	}
	
	.about .subscribe img {
		float: left;
		width: 28px;
		height: 28px;
		margin: 0 5px 5px 0;
		border: 0;
	}
	
	dl.rss{
		padding-bottom:20px;
		border-bottom:#ccc solid 1px;
		margin-bottom:20px;
		padding-top:15px;
		width:100%;
	}

	dl.rss b{
		font:bold 120% Arial, Helvetica, sans-serif;
	}
	
	#contentAux dl.inlineDL.rss dd{
		width:auto;
	}
	
	#contentAux dd{
		font:normal 90% Verdana, Arial, Helvetica, sans-serif;
	}
	
	#contentAux .blogTopics span{
		font:normal 180% Arial, Helvetica, sans-serif;
		color:#333;
	}
	
	#contentAux .blogTopics li{
		font:91% verdana;
		margin:9px 0px;
		
	}
	
	#contentAux .blogTopics ul{
		float:left;
		width:50%
	}
	
/* 8300 Specific */
	.search-heading{
		padding-top:20px;
		font:normal 140% arial, helvetica;
		color:#444;
	}	
	
	.search-heading p{
		font:normal 65% Verdana, Arial, Helvetica, sans-serif;
	}
	
	.post.list h2{
		font-size:215%;
		margin:0;
		padding:5px 0px;
	}
	
	.pagination{
		font:normal 90% Verdana, Arial, Helvetica, sans-serif;
		color:#444;
		padding-bottom:40px;
	}
	
	.commentTease{
		float:right;
		text-align:right;
	}
	
	.author{
		float:left;
	}	
					
/* AD UNITS */
	.mpu {
		margin:20px 0px 20px 13px;
	}
	
	dl#powerPlayShell dt{
		font-size:120%;
		padding-top:20px;
	}

	.infoboard {
		padding: 0 0 25px 0;
	}
	
/* Clearfix */
	dl.bulk:after,
	.byline:after,
	.blogTopics:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	
	dl.bulk,
	.byline,
	.blogTopics{
		*display: inline-block;
	}
	
/* Individual Blog Styles */

	#rb_content.blogId14 .blogHed .blogName, #rb_content.blogId50 .blogHed .blogName{
		display: block;
		text-indent:0px;
		height: auto;
		font:bold 295% arial,helvetica;
		color:#999;
		margin:0 0 10px 20px;
		padding:20px 0 10px 0;
		background:url(http://i.i.com.com/cnwk.1d/i/fd/dots-h.gif) repeat-x bottom transparent;
		width:562px;
	}

	#rb_content.blogId30 .blogHed{
		width:544px;
		height:127px;
		padding:20px 0px 0px 20px;
	}

	#rb_content.blogId30 .blogHed .blogName{
		background: url(http://i.i.com.com/cnwk.1d/i/blog/hdr/iphone_approll_header.jpg) no-repeat;
		height:127px;
	}

	#rb_content.blogId30 #post{
		margin-top:0;
	}

	#rb_content.blogId30 #contentAux{
		margin-top:-145px;
	}

	#rb_content.blogId31 .blogHed{
		padding:20px;
	}

	#rb_content.blogId31 .blogHed .blogName{
		background: url(http://i.i.com.com/cnwk.1d/i/blog/hdr/miss_direction_header.jpg) no-repeat;
		height: 107px;
		width: 932px;
	}

	#rb_content.blogId21 .blogHed .blogName, 
	#rb_content.blogId24 .blogHed .blogName, 
	#rb_content.blogId25 .blogHed .blogName{
		background: #efefef;
		text-indent:0px;
		font:bold 150% Arial, Helvetica, sans-serif;
		line-height:80px;
	}

	#rb_content.blogId7 .blogHed a.linkIcon.medRSS:link,
	#rb_content.blogId12 .blogHed a.linkIcon.medRSS:link,
	#rb_content.blogId13 .blogHed a.linkIcon.medRSS:link,
	#rb_content.blogId24 .blogHed a.linkIcon.medRSS:link,
	#rb_content.blogId25 .blogHed a.linkIcon.medRSS:link,
	#rb_content.blogId21 .blogHed a.linkIcon.medRSS:link{
		display:inline;
	}

	#rb_content.blogId13 .blogHed a.linkIcon.medRSS:link{
		color:#FFE57F;
	}

	#rb_content.blogId51 .blogHed, #rb_content.blogId51 .blogHed .blogName,
	#rb_content.blogId63 .blogHed, #rb_content.blogId63 .blogHed .blogName{
		height:135px;
	}

	#rb_content.blogId78 .blogHed, #rb_content.blogId78 .blogHed .blogName{
		height:135px;
		background-color:#000;
		padding:0;
	}

	#rb_content.blogId51 #ctiaVideo {
		width:335px;
		height:360px;
	}


/* custom sidebars */
	
	#reporterBlogsRecent li, #reporterBlogsFeatured li {
		margin:9px 0px;
	}
	
	#reporterBlogsRecent {
		padding-top:20px;
		border-top:#ccc solid 1px;
		margin-top:20px;
	}
	
	#reporterBlogsRecent, #reporterBlogsFeatured {
		padding-bottom:20px;
		border-bottom:#ccc solid 1px;
		margin-bottom:20px;
	}

	#twitter_div {
		font-size:114% !important;
	}

	#blogroll ul li {
		font-size:91% !important;
	}

	.delicious-posts {
		font-size:129% !important;/** prev 114.5% **/
	}

	.delicious-extended {
		font-size:90.5% !important;
	}

	#reporterBlogsPromo h3 {
		font-size:124% !important;
	}

	#reporterBlogsPromo h3 a {
		font-size:80.25% !important;
	}

	#reporterBlogsPromo p {
		font-size:106% !important;
	}
	
	#reporterBlogsPromo p span {
		font-size:110% !important;
	}
	
	dl.bulk .dl-col h3 {
		font-size:101.5% !important;
		margin:10px 0 0 !important;

	}

	dl.bulk .dl-col p.byline {
		margin:2px 0 5px 0 !important;
		font-size:101.5% !important;
	}

	#contentAux #lowerInclude h3 b {
		font:normal 180% arial,helvetica,sans-serif;
	}

	#contentAux #lowerInclude li span,
	#contentAux #lowerInclude li a {
		font-size:113% !important;
	}

	#contentAux #lowerInclude p a {
		font-size:125% !important;
	}

	#contentAux #lowerInclude .delicious-posts li {
		font-size:63%;
	}

	#contentAux #lowerInclude #podcast p {
		font-size:92%;
	}

	#contentAux #lowerInclude #podcast p b {
		font-size:80%;
	}

	#contentAux #lowerInclude .subscribe p {
		font-size:90% !important;
	}

	#contentAux #lowerInclude .subscribe p a {
		font-size:102% !important;
	}

	#contentAux #lowerInclude .subscribe p a img{
		float:left;
	}
	
/* #336324 */
	.inlineDL.postLinks h4 {
		display:inline;
	}

	#contentBody .post h3 {
		font-size:215%;
		padding:5px 0;
	}

	#contentAux h2 {
		font-size:180%;
	}

/* Defensive Computing custom img */	

	.defCompBlog-img .cnet-image-div {
		margin:0 auto;
		background-color:#F3F3FF; 
		border:2px solid #EDEDFF;
		padding:15px;
	}
	
/* polls */

	#contentBody #pollShell {
		width:180px;
		border:2px solid #666;
		padding:5px;
		float:left;
		margin:5px;
	}

	#contentBody #pollShell h3 {
		height:0;
		background:#FFF url(http://i.i.com.com/cnwk.1d/i/ne/extra/poll_hed.gif) no-repeat 0 0;
		overflow:hidden;
		padding:16px 0 0;
		margin:0;
		text-indent:-9999px;
	}

	#contentBody #pollBody {
		padding:5px;
		border-top:0;
	}
	
/** Video **/
#universalVideoWrapper{
	margin-right:15px;
}